<?php
#### สคริ๊ปนี้ใช้ในการเช็ค ว่าล็อกอินหรือยัง ให้นำสคริ๊ปนี้ไปไว้ที่หน้าที่คุณต้องการให้เช็ค ####
session_start() ;

if(session_is_registered("login_true_admin")) {
      //$usern = $_SESSION["login_true_admin"];
      $usern = "Administator";
	  $mlevel=3 ;
}elseif(session_is_registered("login_true")){
      $usern = $_SESSION["login_true"];
      $mlevel = $_SESSION["member_level"];	  
	 // if($mlevel <1)$mlevel=1;
}else{
//      $usern = "offline";
//	  $mlevel=-1; 
      $usern = "offline1";
	  $mlevel=1; 
	  
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/main.dwt.php" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-874" />
<!-- InstanceBeginEditable name="doctitle" -->
<title>ห้างขายทอง ทองใบเยาวราช : แบบฟอร์ม ติดต่อร้าน </title>
<!-- InstanceEndEditable -->
<SCRIPT src="swfobject.js"  type=text/javascript></SCRIPT>
<SCRIPT  src="DynamicOptionList.js"></SCRIPT>

<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	font-family: "MS Sans Serif", Arial, Tahoma;
	font-size: 14px;
}
.style3 {color: #000000}
.style9 {
	font-family: "MS Sans Serif", Arial, Tahoma;
	font-size: 18px;
	color: #FF0000;
}
.style10 {
	font-size: 12px;
	font-family: "MS Sans Serif", Arial, Tahoma;
}
.style11 {font-size: 24px}
.style14 {font-family: "MS Sans Serif", Arial, Tahoma; font-size: 18px; color: #FF0000; font-weight: bold; }
.style15 {
	color: #FF0000;
	font-weight: bold;
}
.style16 {font-family: "MS Sans Serif", Arial, Tahoma; font-size: 24px; color: #FF0000; font-weight: bold; }
-->
</style>
<!-- InstanceBeginEditable name="head" -->
<style type="text/css">
<!--
.style5 {	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
.style6 {color: #0000FF}
.style18 {color: #330000}
-->
</style>
<script type="text/JavaScript">
<!--
function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}
//-->
</script>
<!-- InstanceEndEditable -->
<link href="main.css" rel="stylesheet" type="text/css" />
</head>

<?php 
     if($snd==0) $sn=0; else  $sn=1;
	 echo "<script >sn=$sn;</script >";
?>

<?php 
$nd=date("w ") ;
switch ($nd)
{
case 0 :
$bgc="images/bg_red";
break;  
case 1:
$bgc="images/bg_yel";
break;
case 2:
$bgc="images/bg_pink";
break;
case 3:
$bgc="images/bg_gre";
break;
case 4:
$bgc="images/bg_ora";
break;
case 5:
$bgc="images/bg_blue";
break;
case 6:
$bgc="images/bg_vio";
break;
default:
$bgc="images/bg_whi";
}
?>


<SCRIPT LANGUAGE="JavaScript">
<!--
function setCookie(name, value)
{
  document.cookie = name+"="+value;
}
//-->
</SCRIPT>
<SCRIPT LANGUAGE="JavaScript">
<!--
function myGetCookie(name)
{
  if (document.cookie)
  {
    var cookies=document.cookie.split(";");
    for (var i=0; i<cookies.length; i++)
    {
      var varName=(cookies[i].split("=")[0]);
      var varValue=(cookies[i].split("=")[1]);

      while (varName.charAt(0)==" ")
        varName=varName.substr(1,varName.length);

      // the escape() function will url encode the value				
      if (varName==name)
        return escape(varValue);
    }
  }
  return " ";
}
//-->
</SCRIPT>

<body onload=initDynamicOptionLists();   background="<?php   printf("%s_01.jpg ",$bgc);    ?>">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="center"><table width="100" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="33" background="<?php   printf("%s_02.jpg ",$bgc);    ?>"><img src="images/space.gif" width="33" height="33" /></td>
        <td valign="top"><table width="853" border="0" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
          <tr>
            <td height="20" align="right" bgcolor="#968001"><table border="0" cellspacing="2" cellpadding="0">
                <form id="form1" name="form1" method="post" action="member/login_check2.php">
                  <tr>
                    <td class="txt1"><?php		  
if($usern == "offline")		  
{
       echo "ขออภัยท่านไม่สามารถดูสินค้าได้ เนื่องจากท่านยังไม่ได้เป็นสมาชิก <strong> สมาชิกทั่วไป </strong>และ <strong>สมาชิก VIP</strong> เท่านั้นที่สามารถดูสินค้าได้ กรุณาสมัครสมาชิกก่อน <a href=\"http://www.aiyaree.com/khunhua/member/signup.php\" target=\"_blank\">(สมัครสมาชิกใหม่)</a>"; 
}elseif($mlevel<1 ){
       echo "ขออภัยท่านไม่สามารถดูสินค้าได้เพราะสถานะสมาชิกรอการยื่นยัน<strong> สมาชิกทั่วไป </strong>และ <strong>สมาชิก VIP</strong> เท่านั้นที่สามารถดูสินค้าได้"; 
}else{
if ($usern <> "offline1") echo "คุณ $usern";
if($mlevel==2)
{
echo " | <a href=\"chkcart.php\"> <font color=ffffee> ตรวจสอบสินค้าในตะกร้า </font> </a> | <a href=\"logout.php\"> <font color=ffffee> Logout </font> </a> ";
}
}
if ($usern == "offline1") {
?></td>
                    <td ><span class="txt1"><strong>Member</strong></span></td>
                    <td class="txt2" >::</td>
                    <td class="txt2">Username</td>
                    <td><input name="user_login" type="text" id="user_login" size="15" /></td>
                    <td >&nbsp;</td>
                    <td ><span class="txt2">Password</span></td>
                    <td><input name="pwd_login" type="password" id="pwd_login" size="15" /></td>
                    <td><input type="submit" name="Submit" value="SignIn" /></td>
                    <td >&nbsp;<a href="Templates/member/signup.php" target="_blank" > <font color="#ffffee"> (สมัครสมาชิกใหม่) </font> </a>
                        <?php }  ?>                    </td>
                  </tr>
                </form>
            </table></td>
          </tr>
          <tr>
            <td width="853" height="376" background="images/gold3_03.jpg">
<DIV align="center" id=flashContent> <font color="#ffffff">T</font><span class="style3">his site requires <a href="http://www.adobe.com/go/getflashplayer" target="_blank">Flash Player 8</a> and Javascript.</span><br>
</DIV>

            <SCRIPT type=text/javascript>
			var so = new SWFObject("head05.swf", "flash", "853", "376", "8", "#ffff88");
			so.addParam("allowscriptaccess", "always");
			so.addParam("allowscriptaccess", "always");
            so.addVariable('n', sn);
            so.addVariable('b01', '9');
			so.addVariable('d','<?php echo $d0 ?>');
			so.addVariable('d2','<?php echo $d11 ?>');
			so.addVariable('d1','<?php echo $d10 ?>');
			so.addVariable('m','<?php echo $m ?>');
			so.addVariable('y2','<?php echo $y1[0] ?>');
			so.addVariable('y1','<?php echo $y11 ?>');
			so.addVariable('s5','<?php echo $sB[0] ?>');
			so.addVariable('s4','<?php echo $sB[1] ?>');
			so.addVariable('s3','<?php echo $sB[2] ?>');
			so.addVariable('s2','<?php echo $sB[3] ?>');
			so.addVariable('s1','<?php echo $sB[4] ?>');
			so.addVariable('b5','<?php echo $bB[0] ?>');
			so.addVariable('b4','<?php echo $bB[1] ?>');
			so.addVariable('b3','<?php echo $bB[2] ?>');
			so.addVariable('b2','<?php echo $bB[3] ?>');
			so.addVariable('b1','<?php echo $bB[4] ?>');
			
			so.write("flashContent");
			</SCRIPT>		</td>
          </tr>
          <tr>
            <td height="30" background="images/bg_02.jpg"></td>
          </tr>
          <tr>
            <td background="images/bg_01.jpg"><!-- InstanceBeginEditable name="EditRegion1" -->&nbsp;
              <table width="100%" border="0" cellspacing="01" cellpadding="0">
                <tr>
                  <td width="6%">&nbsp;</td>
                  <td width="54%" align="left" valign="top"><img src="images/label/contact.jpg" width="131" height="46" /><?
####### script php ###########

if($_POST['submit']) {
            $name=$_POST['name'];
            $tel=$_POST['tel'];
            $email=$_POST['email'];
            $address=$_POST['address'];
             $topic=$_POST['topic'];
            $content=$_POST['content'];
            $to = "siamnova@thongbai.com";   //เปลี่ยนเป็นอีเมลล์ของคุณ
            $subject = "Contact from $name";
            $msg = "         
               contact 
               ชื่อ : $name
               เบอร์โทร : $tel
               Email Address : $email 
              ที่อยู่ลูกค้า :$address
              หัวข้อ : $topic
              รายละเอียด : $content
        
            ";
         $headers= "From: ".$email."\nReply-To: ".$mreply."\nX-Mailer: PHP/" . phpversion();
		 ini_set('SMTP','mail.thongbai.com');
         mail("$to", "$subject", "$msg", "$headers");
      ?>
      <table width="100%" cellpadding="2" cellspacing="2">
         <tr>
            <td align="center"><h3><br />
              ได้รับข้อมูลแล้ว  ขอบพระคุณครับ
              
            </h3>
              <table align="left" cellpadding="5" cellspacing="0" border="0">
                <form action="<? echo $PHP_SELF; ?>" method="post" name="contact" id="contact" onsubmit="return check()">
                  <tr align="center">
                  </tr>
                  <tr>
                    <td align="right" class="style6">ชื่อของคุณ </td>
                    <td align="left"><p>
                        <?php echo $name?></p></td>
                  </tr>
                  <tr>
                    <td align="right" class="style6">เบอร์โทรติดต่อ</td>
                    <td align="left"><?php echo $tel ?></td>
                  </tr>
                  <tr>
                    <td align="right" class="style6">อีเมล์ของคุณ</td>
                    <td align="left"><?php echo $email ?></td>
                  </tr>
                  <tr>
                    <td align="right" valign="top" class="style6">ที่อยู่</td>
                    <td align="left"><?php echo $address ?></td>
                  </tr>
                  <tr>
                    <td align="right" valign="top" class="style6">หัวเรื่อง </td>
                    <td align="left"><?php echo $topic ?></td>
                  </tr>
                  <tr>
                    <td align="right" valign="top" class="style6">รายละเอียด</td>
                    <td align="left"><?php echo $content ?></td>
                  </tr>
                  <tr>
                    <td colspan="2" align="center">&nbsp;</td>
                  </tr>
                </form>
              </table>
              <br />
              <br/></td>
         </tr>
         </table>
      <? } else {?>
<table align="left" cellpadding="5" cellspacing=0 border="0">
<form name="contact" action="<? echo $PHP_SELF; ?>" method="post" onSubmit="return check()">
<tr align="center"><br>
</tr>
<tr>
   <td align="right"><span class="style18">ชื่อของคุณ </span></td>
   <td><p>
     <input type="Text" name="name" size="30">
     <span class="style9">**</span></p>     </td>
</tr>
<tr>
   <td align="right"><span class="style18">เบอร์โทรติดต่อ</span></td>
   <td><input type="Text" name="tel" size="20"></td>
</tr>
<tr>
   <td align="right"><span class="style18">อีเมล์ของคุณ</span></td>
   <td><input type="Text" name="email" size="30">
     <span class="style9">**</span></td>
</tr>
<tr>
   <td align="right" valign="top"><span class="style18">ที่อยู่</span></td>
   <td><textarea  name="address" cols="40" rows="3"></textarea></td>
</tr>
<tr>
   <td align="right" valign="top"><span class="style18">หัวเรื่อง </span></td>
   <td><input type="Text" name="topic" size="30">
     <span class="style9">**</span></td>
</tr>
<tr>
   <td align="right" valign="top"><span class="style18">รายละเอียด</span></td>
   <td><textarea  name="content" cols="40" rows="3"></textarea>
     <span class="style9">**</span></td>
</tr>
<tr>
<td colspan="2" align="center">
<input type="Submit" name="submit" value="Send">&nbsp;&nbsp;
<input type="Reset" value="Cancel"></td>
</tr>
</form>
</table>
<?  }?>

<script language="JavaScript">
function check() {
var chk1 = document.contact.name.value; // นำค่าจาก name มาใส่ใน chk1
var chk2 = document.contact.email.value; // นำค่าจาก email มาใส่ใน chk2
var chk3=document.contact.topic.value; //เช็ค Topic
var chk4=document.contact.content.value; //เช็ค Topic

if ( chk1.length<3){ //เช็คว่าป้อน name มาน้อยกว่า 3 หลักหรือไม่ (length < 3 )
alert("กรุณาป้อนชื่อด้วยค่ะ");
document.contact.name.select(); // ใช้ select หรือ focus แล้วแต่วัตถุประสงค์
return false;
}
else if (chk2.length<10){ //เช็คว่าป้อน email มาหรือไม่่ (length ==0 )
alert("กรุณาป้อนอีเมลล์ด้วยค่ะ");
document.contact.name.focus(); // ใช้ select หรือ focus แล้วแต่วัตถุประสงค
return false;
}
else if (chk3.length==0){ //เช็คว่าป้อน email มาหรือไม่่ (length ==0 )
alert("กรุณาป้อนหัวข้อด้วยน่ะค่ะ");
document.contact.name.focus(); // ใช้ select หรือ focus แล้วแต่วัตถุประสงค
return false;
}
else if (chk4.length==0){ //เช็คว่าป้อน email มาหรือไม่่ (length ==0 )
alert("กรุณาป้อนข้อความด้วยน่ะค่ะ");
document.contact.name.focus(); // ใช้ select หรือ focus แล้วแต่วัตถุประสงค
return false;
}

else
return true;
}



</script>
                      </form></td>
                  <td width="4%">&nbsp;</td>
                  <td width="34%" align="left"><span class="style1"><span class="style5">สำนักงานใหญ่</span><br />
                        <span class="style6">374-378 ถนนเยาวราช กรุงเทพฯ<br />
                          โทร : 0-2226-1235,   0-226-3741</span><br />
                    <a href="#" class="header1" onclick="MM_openBrWindow('map.html#3','Map','scrollbars=yes,width=500,height=500')">Map</a><br />
                    <br />
                    </span><span class="style5">ทองใบเยาวราช สาขา1</span><span class="style1"><br />
                    <span class="style6">444-444/1 ถนนเยาวราช กรุงเทพฯ<br />
                      โทร : 0-2222-4623,   0-2224-2178<br />
                      แฟกซ์ : 0-2622-7912</span><br />
                      <a href="#" class="header1" onclick="MM_openBrWindow('map.html#3','Map','width=500,height=500')">Map</a><br />
                      <br />
                    </span><span class="style5">ทองใบเยาวราช สาขา2<br />
                    </span><span class="style1"><span class="style6">265-267 ถนนเยาวราช กรุงเทพฯ<br />
                      โทร : 0-2226-4884,   0-226-5663-4<br />
                      แฟกซ์ : 0-2226-4456</span><br />
                      <a href="#" class="header1" onclick="MM_openBrWindow('map.html#3','Map','width=500,height=500')">Map</a></span>
                    <p class="style1"><span class="style5">ทองใบเยาวราช สาขาสี่แยกวัดตึก</span><br />
                        <span class="style6">152-154 ถนนเยาวราช กรุงเทพฯ<br />
                          โทร :   0-2221-3776, 0-2622-5983-5<br />
                          แฟกซ์ : 0-2226-3742</span><br />
                      <a href="#" class="header1" onclick="MM_openBrWindow('map.html#2','Map','width=500,height=500')">Map</a><br />
                      <br />
                      <span class="style5">ทองใบเยาวราช สาขาเฉลิมกรุง</span><br />
                      <span class="style6">22 ถนนเยาวราช กรุงเทพฯ<br />
                        โทร : 0-2222-1034,   0-225-2965, 01623-9379<br />
                        แฟกซ์ : 0-2225-2966</span><br />
                      <a href="#" class="header1" onclick="MM_openBrWindow('map.html#1','Map','width=500,height=500')">Map</a></p></td>
                  <td width="2%">&nbsp;</td>
                </tr>
              </table>
            <!-- InstanceEndEditable --></td>
          </tr>
          <tr>
            <td width="853" valign="top" background="images/bg_03.jpg"><table width="840" height="163" border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td width="49" height="69">&nbsp;</td>
                <td width="791">&nbsp;</td>
              </tr>
              <tr>
                <td>&nbsp;</td>
                <td align="left" valign="top"><p class="style1">ห้างขายทอง ทองใบเยาวราช ถนนเยาวราช เขตสัมพันธวงศ์ กรุงเทพฯ   10100<br />
                  โทร.0-2226-1235 โทรสาร.0-2226-3742 Email : <a href="mailto:info@thongbai.com">info@thongbai.com</a><br />
                  Copyright and disclaimer   2007,
		
		  </p>
		  
<div id="eXTReMe"><a href="http://extremetracking.com/open?login=thongbai">
<img src="http://t1.extreme-dm.com/i.gif" alt="eXTReMe Tracker" name="EXim" width="1"
height="1" id="EXim" style="border: 0;" /></a>
<script type="text/javascript"><!--
var EXlogin='thongbai' // Login
var EXvsrv='s11' // VServer
EXs=screen;EXw=EXs.width;navigator.appName!="Netscape"?
EXb=EXs.colorDepth:EXb=EXs.pixelDepth;
navigator.javaEnabled()==1?EXjv="y":EXjv="n";
EXd=document;EXw?"":EXw="na";EXb?"":EXb="na";
EXd.write("<img src=http://e2.extreme-dm.com",
"/"+EXvsrv+".g?login="+EXlogin+"&amp;",
"jv="+EXjv+"&amp;j=y&amp;srw="+EXw+"&amp;srb="+EXb+"&amp;",
"l="+escape(EXd.referrer)+" height=1 width=1>");//-->
</script><noscript><div id="neXTReMe"><img height="1" width="1" alt=""
src="http://e2.extreme-dm.com/s11.g?login=thongbai&amp;j=n&amp;jv=n" />
</div></noscript></div>
<script type="text/javascript" language="javascript1.1" src="http://tracker.stats.in.th/tracker.php?uid=11558"></script><noscript><a target="_blank" href="http://www.stats.in.th/">www.Stats.in.th</a></noscript>



  <p align="center">    <span class="style10"><a href="home.php">                  หน้าแรก</a> | <a href="about.php">เกี่ยวกับเรา</a> | <a href="acticle.php">บทความ</a> | <a href="product.php">สินค้าและบริการ</a> | <a href="news.php">ข่าวและกิจกรรม</a> | <a href="faq.php">ถามตอบ</a> | <a href="price.php">ราคาทอง</a> | <a href="map.php">แผนท</a>ี่ | <a href="webb/webboard.php" target="_blank">กระดานความคิดเห็น</a> | <a href="contact.php">ติดต่อเรา</a></span><br />
  </p>
    </p>
</div></noscript></div></td>
              </tr>
            </table></td>
          </tr>
        </table></td>
        <td width="33" background="<?php   printf("%s_04.jpg ",$bgc);    ?>"><img src="images/space.gif" width="33" height="33" /></td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
<!-- InstanceEnd --></html>
